1
vote
1answer
37 views

Will upgrading Windows 7 to 8 affect Ubuntu 10.04 (dual-boot)? [closed]

I have two operating systems windows 7(32bit) and ubuntu 10.04(32bit) (dual boot) in my PC. I want to upgrade my Windows 7 to Windows 8. But I don't know if this process may affect my Ubuntu 10.04. I ...
1
vote
0answers
171 views

Lucid update freezes firefox and chrome cannot play youtube [closed]

Strange things happening to Lucid after an update around 06/06/2014 (related to openssl or not, I won't spend more time on it). More like a hint, I guess. I had firefox, chrome misbehaving. Firefox ...
1
vote
1answer
189 views

Latest (5 June 14) Updates t0 10.04 Causing Multiple Problems [closed]

Apologies, the questions are very short, but the bkg isn't. I rec'd a routine notification from the update mgr a few days ago (I believe, June 5th). I took a look and there was lots of linux stuff, ...
0
votes
1answer
32 views

Which hidden files and directories do I need?

In a previous question, I explained my situation/plan: backing up home directory on external drive, reformatting laptop drive, installing 14.04, putting home directory back. (It hasn't happened yet ...
0
votes
2answers
156 views

Painlessly updating from Ubuntu 10.04 to 11.04 or 11.x

Is there a way to update from 10.04 to 11.04? I see an option to update to 12.04 LTS but I would rather keep it 11.04 because the new UI is terrible :) It's because of nvidia drivers and failing to ...
0
votes
1answer
6k views

How to upgrade from Ubuntu 10.04 to 12.04 (when 'Fetching the upgrade failed')? [duplicate]

I've been running an Ubuntu desktop for a couple of years. I regularly update the security and recommended updates via Upgrade Manager. However it seems I didn't have Upgrade Manager set up to tell me ...
1
vote
1answer
786 views

apt-get error: “Temporary failure resolving 'archive.ubuntu.com' ”

root@server1:~# apt-get update Err http://archive.ubuntu.com lucid Release.gpg Temporary failure resolving 'archive.ubuntu.com' 0% [Connecting to archive.ubuntu.com] I can't get it work, any ...
0
votes
1answer
386 views

Prevent/stop/disable automatic updates on ubuntu desktop?

I'm using Lucid, and I have this in (System/Administration/Update Manager): ... that is, apparently I have turned off automatic updates. However, occasionally, when I listen to music, I can hear ...
1
vote
1answer
106 views

Recent Ubuntu update prevents MySQL root access

I recently updated my Ubuntu (10.04 LTS) server (apt-get update, apt-get upgrade), and everything works fine, apart from the root access to my MySQL database. phpMyAdmin, CakePHP, and essentially all ...
1
vote
0answers
471 views

“A error occurred during the signature verification.” during apt-get update [duplicate]

I just did a fresh installation of Ubuntu 10.04LTS server without any issues. However, the apt-get update or aptitude update is giving the following errors: a. bzip2:(stdin) is not bzip2 file.ign ...
0
votes
3answers
91 views

Problem in update installation

I've 229 MB of updates to be installed in my Ubuntu 10.04 and I'm facing problem in installing them. The problem is that when I try to install them a message appears on the screen saying that it ...
0
votes
1answer
82 views

10.04 LTS Update Manager suddenly starts failing

All of a sudden my update manager is failing on my 10.04 Ubuntu. It just sits forever with little process indicator spinning
2
votes
1answer
171 views

System Slow After Uprading Ubuntu

i have an ubuntu network machine which has release of 10.04.1 LTS Lucid. on this system i have apache, postgresql and django. for some app. development i have to install php and php-curl... due to ...
0
votes
1answer
557 views

apt-get upgrade and apt-get update are now broken for me in 10.04 [duplicate]

Possible Duplicate: How do I fix “malformed line” errors in sources.list? For some reason upgrade and update are now broken in Ubuntu 10.04 LTS ~$ sudo apt-get update E: Malformed line 5 ...
1
vote
1answer
704 views

How can I fix this error to update ubuntu 10.04 lts

Error Type: Error Value: installArchives() failed File : /usr/share/PackageKit/helpers/apt/aptBackend.py, line 2216, in main() File : /usr/share/PackageKit/helpers/apt/aptBackend.py, line 2213, in ...
15
votes
2answers
8k views

How do you see what packages are available for update

FreeBSD user joining your ranks. I've been asked to look after an Ubuntu Server running 10.04 LTS. I see from /usr/lib/update-notifier/update-motd-updates-available that there are a number of ...
3
votes
0answers
1k views

GPG Error while running apt-get [duplicate]

Possible Duplicate: What is the easiest way to resolve apt-get BADSIG GPG errors? I am trying to update some R packages. For that I am running sudo apt-get update command. I am running ...
3
votes
2answers
6k views

The volume “boot” has only 0 byte disk space remaining [duplicate]

Possible Duplicate: Free up more space on /boot I am in Ubuntu 10.04. When I install the software updates with "Update Manager", there is a pop up dialog which tells me "The volume "boot" ...
1
vote
2answers
169 views

Error after updating from Ubuntu 10.04 to Ubuntu 10.10

I updated to 10.10 from 10.04 last week. After rebooting it shows "error "prefix" not found" for half a second and then it's stuck at a flashing line forever!! I installed 10.04 again and I didn't ...
0
votes
2answers
131 views

How can I update application?

I had some problems with Ubuntu 11.10 (my PC is too old for it) and decided to downgrade to 10.04 LTS. Everything is fine except that all programs that are installed aren't up to date. For instance ...
1
vote
1answer
200 views

Does silent updates also upgrade to the latest distribution?

I enabled silent updates for all my repositories and wondering if this would also automatically silently upgrade my Ubuntu 10.04 to Ubuntu 12.04 when the upgrade is available in April?
2
votes
3answers
4k views

How to revert an update?

The latest xorg update was a big regression for me on a dual display setup. Is there a simple way to revert to the previous version? I'm on Lucid Lynx.
1
vote
1answer
42 views

How do I update envisage v3 to envisage v4

I just installed the envisag 3.x plugin from the Ubuntu Software Center, My question is, how can I update this to envisage 4.x. I'm using python 2.6 and Ubuntu 10.04 LTS 64bit
3
votes
1answer
5k views

How I can update a gcc from v 4.4.3 to 4.6.1?

How i can safe update a gcc compiler v 4.4.3 to 4.6.1 under Ubuntu 10.04? i try: igor@igor-desktop:~$ sudo add-apt-repository ppa:ubuntu-toolchain-r/test [sudo] password for igor: Executing: gpg ...
0
votes
1answer
77 views

Installed server but track the desktop kernel

Is it possible to have a system originally installed with the Ubuntu 10.04 server edition both use and track updates of the desktop kernel (i.e. linux-image-generic instead of linux-image-server)? I ...
0
votes
1answer
768 views

How do I update Lucid kernel

Recently I have installed Lucid in my PC, I have a low internet connection speed, but I want to update my kernel. So, I go to update manager to update it. But, I'm confused what is the package to ...
6
votes
1answer
3k views

What's the best way to update the linux kernel if I have no internet connection?

I currently did a clean install of Ubuntu LTS 10.04 on my new laptop. After the installation, I attempted to do an update of the system only to find out that the 2 most important interfaces (eth0 and ...
0
votes
1answer
884 views

Changing the update server from india to main server: 404 Not Found [duplicate]

Possible Duplicate: Failed to fetch in.archive.ubuntu.com/ubuntu/dists/maverick/Release I recently installed Ubuntu 10.04.2 server and like to upgrade the packages to the latest. ...
1
vote
1answer
723 views

How to make Update-Manager working

I bought my wife a Laptop and installed ubuntu 10.04 as I was tired to answer all her questions about the stupid windows messages "want to do this and that ..." Of course I advertised Ubuntu as a ...
7
votes
1answer
142 views

How often are packages updated in Lucid?

I'm using Ubuntu since Dapper and I really love it. Right now, I have three production machines running Lucid with some PPAs. And I don't like this scenario since PPAs apps usually make badly-made ...
3
votes
3answers
2k views

How to update mod_wsgi to latest version on Ubuntu 10.04?

My Ubuntu server has this version installed: # dpkg -l | grep wsgi ii libapache2-mod-wsgi 2.8-2ubuntu1 Python WSGI adapter module for Apache How can I get the latest Version 3.3?